#header {
	height: 154px;
}

.brands {
	clear: right;
}

.mask,
.main-bg {
	top: 161px;
}

.mask.internal {
	top: 161px;
}

.middle_line.internal {
	top: 282px;
}

.right-content {
	margin-bottom: 20px;
	float: none;
}

.search-frm input {
	width: 135px;
	height: 11px;
}

.product-search {
	width: 594px;
}

.product-search #price_range_qty .cms_textfield {
	margin-top: 2px;
}

.content-inner {
	min-height: 670px;
}

.product-pricing .quantity {
	height:  15px;
}


.product-pricing .calculate-btn {
    margin-top: 3px;
}

.product-pricing .add-quote-btn {
    margin-top: 5px;
}

#oq_email_form,
#mu_email_form {
	width: 400px;
}

#oq_email_form .submit_btn,
#mu_email_form .submit_btn {
	float: none;
<<<<<<< HEAD
}
=======
}
>>>>>>> 27167af2f790ddb63a9bbef8b9df865d452b6dae
